<?php
namespace NeoDrawFull\NeoDraw; if (!defined("ABSPATH")) { die("neoWP direct access not allowed"); }





if (str_ends_with(get_template_directory(), "/bricks")) {

    \NeoDrawFull\NeoGlobal\add_action_hook("wp_head", function () {
        if (\NeoDrawFull\NeoGlobal\query_param("bricks") !== "run") { return; }
        if (!\NeoDrawFull\NeoGlobal\current_user_can__neo_draw()) { return; }
        \NeoDrawFull\NeoGlobal\enqueue_js("neo-draw--pb-bricks-branding.js");
        \NeoDrawFull\NeoGlobal\enqueue_css("neo-draw--pb-bricks-branding.css");
    });
}
